<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
	<title>Add Form Category</title>
</head>

<body>
	<h1>Form Profil</h1>
	<form th:action="@{/category/save}" method="post" th:object="${category}">
		<input type="hidden" th:field="*{id}">
		<table border="1">
			<tr>
				<td>Category Initial</td>
				<td><input type="text" name="categoryintial" th:field="*{categoryInitial}"></td>
			</tr>
			<tr>
				<td>Category Name</td>
				<td><input type="text" name="categoryname" th:field="*{categoryName}"></td>
			</tr>
			<tr>
				<td>Active</td>
				<td><input type="checkbox" name="isactive" th:field="*{isActive}"></td>
			</tr>
			<tr>
				<td colspan="2"><input type="submit" value="Save"></td>
			</tr>
		</table>
</body>

</html>